

.acc_links {
    margin: 0 0 0 20px;
}
.acc_links h2 {
    margin: 10px 0 0;
    padding: 0;
}
.acc_links a {
    display: block;
    padding: 0 0 0 20px;
    background: transparent none;
}
.acc_links a h2 {
    margin: 0;
}
.acc_links .active {
    font-weight: bold;
    color: #000;
    background: transparent url(images/active.gif) no-repeat 0 5px;
}
.acc_links .active:hover {
    text-decoration: none;
}
